Subject: Trainer Candidate - Sawan Singh
From: Sawan Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 18 Jul 2021 03:27:46 -0400

| | Tech Support Test

Name | Sawan Singh
E-mail | [email-masked]
Phone Number | (+91) 9560019096
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Motherson techno tool | Quality assurance Engineer | Saturday | 25K
Previous Employer 1 | Sumi Motherson Innovative Engineering Ltd | Quality assurance Engineer | Saturday | 22K
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 1 Month

Please briefly describe your work experience specifically in training?

I joined the company in 2018. Where I learned many types of procedures, to work. how to retain cst.how to deal with that .nd different types of quality auditing, different types of inspection and how to arrange the documents and records.
There I learned how to handle manpower, how to do shift scheduling and many more things

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | At the time when I used to manage the team, some workers were older than me, due to which they used to be against my decisions. Slowly I caught their shortcomings and What was he weak in, I helped him to improve his lack of us, thus gradually our bonding started to form and then he stopped objecting to my decisions .
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I think good cst service is meant to run the work, that means where nothing is being found, work should be run from that . And by great cst service it means that your customer should be so impressed with you or your work that they come to you again and again with their own pleasure and bring some more to their colleagues .
What according to you makes you a good candidate for this position? | Good Custom retainer, and good communication skills
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |